%define base gtk-engines

Name: %base-thinice
Version: 2.0.2
Release: alt1.4

Summary: A GTK+2 theme engine - Thin Ice
License: GPL
Group: Graphical desktop/GNOME
Url: ftp://ftp.gnome.org/pub/gnome/teams/art.gnome.org/themes/gtk2/

Source: gtk-thinice-engine-%version.tar.bz2

%define gtk_ver 2.1.5
Requires: libgtk+2 >= %gtk_ver
BuildPreReq: libgtk+2-devel >= %gtk_ver

# Automatically added by buildreq on Tue Feb 04 2003
BuildRequires: glib2-devel glibc-devel-static libatk-devel libgtk+2-devel libpango-devel pkgconfig

%description
Another Ice theme engine.

%package devel
Summary: Development files for %base-thinice
Group: Development/GNOME and GTK+
Requires: %name = %version-%release
Requires: libgtk+2-devel >= %gtk_ver

%description devel
This package contains development files for %base-thinice

%prep
%setup -q -n gtk-thinice-engine-%version

%build
%configure
%make_build

%install
%makeinstall

%files
%_libdir/gtk-*/*/engines/*.so
%_datadir/themes/*
%doc AUTHORS README ChangeLog TODO NEWS

%files devel
%_libdir/gtk-2.0/*/engines/*.la
%_libdir/pkgconfig/*

%changelog
* Tue Feb 04 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.0.2-alt1.4
- 2.0.2

* Wed Dec 18 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.0.1-alt1.4
- Rebuilt with gtk-2.1.5

* Fri Dec 06 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.0.1-alt1.3
- Rebuilt with gtk-2.1.3.

* Sun Nov 03 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.0.1-alt1.2
- Rebuilt with new gtk2.

* Thu Oct 24 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.0.1-alt1.1
- Rebuilt with new gtk2.

* Wed Oct 09 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.0.1-alt1
- First build for Sisyphus.
